/* Plug-In name appearing in FM's preferences dialog */
String1 = "MediaManager";
/* Options text appearing in FM's preferences dialog */
String2 = "Adds functions for importing, exporting, and manipulating images, sounds, documents, and other digital media.";
/* Version */
String3 = "8.1.0";
/* External functions prototypes go here */
String201 = "Media_Version( version format )";
String202 = "Media_PlaySound( container; {in background; { start; { end } } } )";
String203 = "Media_CreateSound( type; {duration; {frequency}} )";
String204 = "Media_AppendSound(container1; container2)";
String205 = "Media_ExtractSound(container; beginTime; endTime)";
String206 = "Media_GetSoundInfo(container)";
String207 = "Media_MixSounds(container1; container2)";
String208 = "Media_SoundFormatDialog(sound-output-format)";
String209 = "Media_ConvertSound(container; filename; soundType; {parameters})";
String210 = "Media_ListSoundOutputFormats";
String211 = "Media_Amplify(container; factor; {limit})";
String212 = "Media_FadeSound(container; startTime; endTime; level; inOrOut)";
String213 = "Media_GetLastError";
String214 = "Media_StopSound";
String215 = "Media_ExtractInfo( informationList; {retrievalKey} )";
String216 = "Media_InsertQuickTime( path )";
String217 = "Media_RecordSoundStart( {path {; in background;}} )";
String218 = "Media_RecordSoundStop";
String219 = "Media_RecordSoundPause";
String220 = "Media_RecordSoundFormatDialog";
String221 = "Media_Get( tag )";
